<?php
	$title = get_field('intro_title');
	$txt = get_field('intro_txt');
?>

<?php if($txt || $title):?>
<section class="home-section home-intro">
	<?php if($title) echo '<h1 class="section-title lined-up"><span>'.$title.'</span></h1>';?>
	<?php if($txt) echo '<div class="intro-txt">'.$txt.'</div>';?>
</section>
<?php endif; ?>
